Asuransi Bintang - Existing - Feature #3226

[HR-Report]Pembuatan report monitoring USER berisi data tabel SUSER

11/19/2024 03:05 PM - Muhammad Bintar

Status: QA Test

Priority: High

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2024
11/22/2024
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon support nya untuk pembuatan report monitoring user.

aplikasi remote.minovais.com:312
database remote.minovais.com, 1452
Bintang Prod

nama report nya RDL RPT_HR_MONITORINGUSER
SP nya MONITORINGUSER

sudah di buat, tinggal di buatkan menu nya.

History

#1 - 11/20/2024 08:50 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Muhammad Bintar to shofwan shiddiq

- Priority changed from Normal to High

#2 - 11/25/2024 10:59 AM - shofwan shiddiq
- File clipboard-202411251056-xtx4c.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di tambahkan ya report nya
Package

MenulD = Rpt_Monitoring_User
Report ID = 2120016

Menu Management :
Menu Type = ERP > HR Administrator > Employee Administration > Employee Report > Report Monitoring User ( ID = Rpt_Monitoring_User )

Program Management :
Rpt_Monitoring_User

Developemt Workbench :

Ul = MainMonitoringUser Code = fnMonitoringUser

#3 - 11/26/2024 11:14 AM - Muhammad Bintar
- File clipboard-202411261113-elpga.png added
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq

wan itu ngambil nya salah RDL nya. bukan report facilities tapi RPT_HR_MONIOTORING_USER.
udah ane ubah di report catalog tapi jadi error landscape
Server Error in '/' Application.

Parameter 'landscape’ does not exist on this report
Description: An ynhandied excapbon cccumed during the execution of the current web mquest. Plaase rmaview the stack race for mom information atout the error and whars i onginatad in the code
Exception Details: System AmumentExceqtion: Parameter landscape’ doss not exist on this regon

Source Error:

Line 85: 3
Line 86:
Line 87:
Line 88: 1
Line 89:

ReportViewerl.ServerReport.SetParameters (parm);
Source File: e/ APPUASBIHA_CLIENTWiews\Shared ReponOnly.aspe  Lines 87
Stack Trace:

[ArgumentException: Parameter 'landscape' does not exist on this report]
Microsoft.Reporting. WebForms.ServerReport . GetIndexForParameter( Strine parametertame) +208
#4 - 11/26/2024 12:00 PM - shofwan shiddiq
- File clipboard-202411261200-tc2r2.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

ini di RDL nya perlu di tambahin landscape dan isi default value = 100, kalo di report2 minova lama emg perlu di tambahin,

yang di report parameter juga udah di tambahin landscape nya jadi tinggal di RDL nya aja

| -
| landscape report_id report_param_name report_par.. seguence view_param  param_label field_type column_no required default_val.. controll
100 2120016 MenulD NULL NULL NULL NULL NULL NULL NULL NULL
100 2120016 UserlD NULL NULL NULL NULL NULL NULL NULL NULL
100 2120016 landscape NULL NULL NULL NULL NULL NULL NULL NULL
v | NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
Files
RPT_HR_MONITORINGUSER.rdI 144 KB 11/19/2024 Muhammad Bintar
1.44 KB 11/19/2024 Muhammad Bintar

monitoring user.ixt

clipboard-202411251056-xtx4c.png 222 KB 11/25/2024 shofwan shiddiq

clipboard-202411261113-elpga.png 373 KB 11/26/2024 Muhammad Bintar
clipboard-202411261200-tc2r2.png 12.2 KB 11/26/2024 shofwan shiddiq
